Highslide for Wordpress Plugin

WordPress 2.8.2 修正了XSS(跨網站指令碼)漏洞,建議大家有時間盡快完成升級。另外當評論作者的網址顯示在管理頁面時不會被完全消毒,這可以被用來將您從管理頁面重新導向到另一個網站。

原文:WordPress 2.8.2

下載 2.8.2–en_US

中文化:

WordPress 2.8.2 中文語系檔Kirin Lin 版本

WordPress 2.8.2 中文語系檔skyfate 版本

Related Posts with Thumbnails
留下迴響